* {
    border: 0;
    margin: 0;
    padding: 0;
}
section .grid1 {
    margin-top: 10px;
    width: 32%;
    display: inline-block;
} 

section .grid1 a {
    display: block;
    margin-top: 10px;
}